@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Raleway:400,600,700);
/*------------------------------------
    STYLE.CSS
	DAVE DRIESMANS (@davedriesmans)
	v1 - 23 january 2014
    
    DESIGN ONLY
    common styles can be moved to style-base
    
------------------------------------ */
/**
 * Setup
 */
/*------------------------------------
   COLORS
----------------------------------- */
/*------------------------------------
   FONTS
------------------------------------ */
@font-face {
  font-family: 'geosanslight';
  src: url("fonts/geosanslight-webfont.eot");
  src: url("fonts/geosanslight-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/geosanslight-webfont.woff") format("woff"), url("fonts/geosanslight-webfont.ttf") format("truetype"), url("fonts/geosanslight-webfont.svg#geosanslightregular") format("svg");
  font-weight: normal;
  font-style: normal; }

/*------------------------------------
   WIDTH
----------------------------------- */
/* ------------------ REUSEABLE  ------------------  */
.headerpic {
  clear: both;
  background: #eee8e6 url("../images/slider/foto-home.jpg") center center no-repeat;
  background-size: cover;
  color: #ebe8d9;
  text-align: center;
  position: relative;
  min-height: 300px; }

.content-container .wrapper {
  padding: 100px 100px 100px 100px;
  margin: 0 auto;
  background: white url("../images/common/bg-wrapper.png") top center repeat-x;
  background-size: 100%; }

.home.content-container .wrapper {
  padding-top: 350px;
  background: white url("../images/slider/header-wrapper-image-home-tagline.png") top center repeat-x;
  background-size: 100%; }

.content-container ul {
  margin-left: 20px; }

.box {
  border-radius: 10px;
  border: 1px solid #f6f4f4;
  background-color: #FFF; }

.content-container a.simplelink {
  color: #375e82;
  font-size: 12px;
  background-color: #eaeaea;
  padding: 3px;
  border-radius: 3px; }

.content-container a.simplelink:hover {
  background-color: #375e82;
  color: #eaeaea; }

.row.border {
  border-top: 1px solid #f6f4f4;
  margin-top: 40px; }

/* ------------------ EXTRA HEADER BAR  ------------------  */
.topbar {
  font-family: geosanslight;
  display: block;
  height: 40px;
  background-color: #76a0cf;
  color: #FFF;
  margin: 0 0 50px 0;
  box-shadow: #325576 1px 1px, #325677 2px 2px, #335778 3px 3px, #335879 4px 4px, #34597a 5px 5px, #34597c 6px 6px, #355a7d 7px 7px, #355b7e 8px 8px, #365c7f 9px 9px, #365d80 10px 10px, #375e82 11px 11px; }

.topbar .wrapper {
  padding: 0; }

.topbar .tags {
  float: left;
  margin-top: 4px;
  padding: 6px 0;
  font-size: 14px; }

.topbar .login {
  float: right;
  margin-top: 10px; }

.topbar .login a {
  color: #FFF;
  padding: 3px 6px 2px 6px;
  border-radius: 3px;
  font-size: 11px;
  text-transform: capitalize;
  letter-spacing: 2px;
  border: 1px solid #FFF;
  text-decoration: none;
  opacity: 0.7; }

.topbar .login a:hover {
  background-color: #375e82;
  border: 1px solid #00243d;
  opacity: 1; }

/* ------------------ FOOTER  ------------------  */
footer .wrapper {
  padding: 50px 0 50px 0;
  font-size: 12px;
  font-family: utopia-std-subhead;
  color: #76a0cf; }

footer .address-1,
footer .address-2,
footer .tos {
  padding-left: 20px;
  border-left: 1px solid #76a0cf; }

footer a {
  color: #76a0cf; }

footer .tos {
  margin-top: 102px; }

footer .tos a {
  text-decoration: none; }

footer .tos a:hover {
  color: #FFF;
  text-decoration: underline; }

/* ------------------ PAGES  ------------------  */
.row.detail-text-page {
  padding-right: 20%; }

/* ------------------ HOMEPAGE  ------------------  */
.news-focus {
  position: relative;
  margin-left: -100px; }

.news-focus .news-focus-header {
  position: absolute;
  top: 75px;
  right: 0;
  background-color: rgba(41, 73, 112, 0.5);
  color: white;
  padding: 20px;
  min-width: 300px;
  width: 300px;
  font-weight: 200; }

.news-focus .news-focus-header h3 {
  color: white;
  font-size: 20px;
  line-height: 20px;
  margin: 0;
  font-weight: 200; }

.subtitle {
  font-family: utopia-std-subhead;
  color: #a8a8a8;
  position: relative;
  padding-bottom: 10px; }

.subtitle:before {
  border-top: 1px solid #a8a8a8;
  content: "    ";
  width: 40px;
  height: 1px;
  background-color: yellow;
  font-weight: bold;
  position: absolute;
  bottom: 5px;
  z-index: 99; }

.license .link {
  text-align: center; }

.license .link a {
  text-align: center;
  background-color: transparent;
  text-decoration: none; }

.license .col-2 {
  border-right: 1px solid #f6f4f4; }

.license [class*='col-']:last-of-type {
  border-right: 0; }

.license .col-2 img {
  margin-left: 10px; }

.license .browse-all {
  float: right; }

.detail-text-page .news-focus {
  width: 130%;
  margin-bottom: 30px;
  padding: 0; }

.detail-text-page .news-focus .news-focus-header {
  position: absolute;
  bottom: 100px;
  right: auto;
  top: auto;
  left: 100px;
  bottom: 0;
  width: 500px; }

.older .date {
  float: left;
  font-family: utopia-std-subhead;
  color: #a8a8a8;
  position: relative;
  padding-right: 10px;
  background-color: transparent;
  border: 0;
  border-radius: 0;
  width: 110px;
  font-size: 11px;
  margin-top: 4px;
  border-right: 1px solid #f6f4f4;
  margin-right: 20px; }

.older a {
  text-decoration: none; }

.older h3 {
  clear: none;
  margin-top: 0;
  font-size: 20px;
  font-weight: normal; }

/* ------------------ PAGES : team/board  ------------------  */
.people .row {
  margin-bottom: 30px; }

.people h3 {
  margin-top: 10px;
  margin-bottom: 10px; }

.people .position {
  font-style: italic;
  color: #a8a8a8; }

.people .label {
  font-size: 13px; }

.people .label .country {
  font-size: 11px;
  color: #a8a8a8; }

.people a.simplelink {
  margin-top: 10px; }

.people .board-detail-image {
  float: left;
  width: 250px;
  margin-right: 20px;
  margin-bottom: 20px; }

.people .body {
  margin-top: 30px; }

/* ------------------ PAGES : links  ------------------  */
.links .row {
  margin-bottom: 30px;
  border-bottom: 1px solid #F6F4F4;
  padding-bottom: 30px; }

.links .col-4 {
  border-left: 1px solid #F6F4F4;
  padding-left: 20px;
  padding-bottom: 10px; }

.links [class*='col-']:first-of-type {
  border-left: 0; }

.links h3 {
  margin-bottom: 5px; }

.links h4 {
  color: #888787;
  margin: 0 0 10px 0; }

.emailtag,
.webtag,
.faxtag,
.phonetag {
  clear: both;
  display: inline-block;
  width: 65px;
  font-size: 11px;
  color: #AAA; }

.content-container .links a.simplelink {
  background: none; }

/* ================================================= */
/* ------------------ 10 RESPONSIVE ------------------  */
/* ================================================= */
@media handheld, only screen and (max-width: 767px) {
  .mobile-hidden {
    display: hidden; }

  .content-container .wrapper {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 100px; }

  .home .content-container .wrapper {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 230px; }

  /* .full-container:after {
  	content: "Handheld";
  	position: absolute;
  	top: 0;
  	left: 0;
  	font-size: 18px;
  	font-weight: bold;
  	color: #BBB;
  	background-color: yellow;
  	border: 5px;
  	padding:10px;
  	text-transform: uppercase;
  	letter-spacing: 1px;
  	opacity:0.5;
  } */
  .wrapper {
    padding: 0 20px; }

  /* ----- GRID */
  .row {
    width: 100%;
    min-width: 0; }

  #header .row {
    margin: 0; }

  .offset.by-one, .offset.by-two, .offset.by-three, .offset.by-four,
  .offset.by-five, .offset.by-six, .offset.by-seven, .offset.by-eight,
  .offset.by-nine, .offset.by-ten, .offset.by-eleven {
    margin-left: 0; }

  [class*='col-'] {
    width: auto;
    float: none;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px; }

  /* ----- HEADER: LOGO, NAVIGATION,... */
  #header .logo {
    margin: 0 auto;
    display: block;
    float: none; }

  nav[role="navigation"] {
    margin: 10px 0;
    width: 100%; }

  nav[role="navigation"] li {
    float: left;
    clear: both;
    width: 100%; }

  nav[role="navigation"] li a {
    display: block;
    padding: 5px 0 5px 10px;
    border-right: 0;
    border-top: 1px solid #76a0cf; }

  nav[role="navigation"] li:last-child a {
    border-bottom: 1px solid #76a0cf; }

  nav[role="navigation"] li ul.submenu {
    position: static;
    width: 90%;
    margin-left: 5%;
    display: block;
    border: 0;
    padding: 0; }

  nav[role="navigation"] li ul.submenu li {
    border-top: 1px solid rgba(98, 140, 198, 0.5); }

  nav[role="navigation"] li ul.submenu li a {
    width: 100%;
    border: 0;
    padding: 3px; }

  nav[role="navigation"] li ul.submenu li a:hover {
    border: 0;
    background-color: transparent; }

  /*---- NEWS ----*/
  .news-focus {
    position: relative;
    margin-left: 0; }

  .detail-text-page .news-focus {
    width: 95%;
    margin-bottom: 30px;
    padding: 0; }

  .news-focus .news-focus-header,
  .detail-text-page .news-focus .news-focus-header {
    color: #fff;
    position: static;
    width: 100%; }

  .row.detail-text-page {
    padding-right: 0; }

  .news-focus .news-focus-header h3,
  .detail-text-page .news-focus .news-focus-header h3 {
    color: #fff; }

  /*------ PEOPLE / BOARD -----*/
  .people .board-detail-image {
    clear: both;
    float: none;
    width: 100%;
    margin-right: 0; }

  /* ---- FOOTER -----*/
  footer .tos {
    margin-top: 0px; }

  .license .col-2 {
    width: 45%;
    float: left;
    border: 0; } }
